There is no current Flash-Plugin installed. To be able to use freedesign you need Flash-Plugin Version 20.